/* BLOK basis_blok_voor_copy */ 
.contentblok.basis_blok_voor_copy {
}


.video-achtergrond {
    position: relative;
    margin-top: 4rem;
    margin-bottom: 4.5rem;
}
.video-achtergrond:after {
    background-color: var(--color-donkerpaars);
    content: "";
    height: 100%;
    width: 80%;
    display: block;
    position: absolute;
    top: 0rem;
    right: -5rem;
    border-radius: 50px 0px 0px 50px;
    z-index: -1;
}
.video-achtergrond .d-flex {
    height: 100%;
}

.videoblok {
    width: 100%;
    margin-top: 5rem;
    margin-bottom: 5rem;
}


.quoteblok {
    position: relative;
    font-family: 'BankGothic Md BT';
    font-size: 2.2rem;
    margin-top: 6.5rem;
    margin-bottom: 6.5rem;
}
.quoteblok::before {
    content: "‘’";
    display: block;
    font-size: 10rem;
    line-height: 10rem;
    color: var(--color-donkerpaars);
    margin: 0 0 -2rem -0.6rem;
}

/* MEDIA QUERIES - MOBILE FIRST */ 

@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .videoblok {
        margin-top: 10rem;
        margin-bottom: 10rem;
    }
    .contentblok.video_en_content h2 {
        max-width: 500px;
    }
    
.video-achtergrond:after {
    right: -10rem;
}
    .quoteblok {
        display: flex;
        font-size: 4rem;
    }
    .quoteblok::before {
        font-size: 20rem;
        margin: 0 2rem 0 -2rem;
    }
}

@media (min-width: 992px) {
    .video-achtergrond {
        margin-top: 6rem;
        margin-bottom: 6rem;
    }
}

@media (min-width: 1200px) {
    .videoblok {
    }
    .video-achtergrond {
        margin-top: 0rem;
        height: 100%;
    }
    .video-achtergrond:after {
        width: 115%;
        right: -30rem;
     }
}

@media (min-width: 1400px) {
   
    
}

@media (min-width: 1920px) {
}

@media (min-width: 2560px) {
}